html,
body {
    max-width: 100%;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
    scroll-padding: var(--scroll-padding, 5rem);
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    overflow-x: hidden;
    background: #141414;
    color: #ff8a1f;
}

.col,
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-auto,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-auto,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-auto,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-auto,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-auto {
    padding: 0 15px;
}

.row {
    margin: 0 -15px;
    /* align-items: center; */
}

a:hover,
a:focus,
button:hover,
button:focus {
    outline: none;
}

section {
    padding: 80px 0;
    clear: both;
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Cabin", sans-serif;
    color: #ff8a1f;
}

p {
    color: #010c2f;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 1.6rem
}

img {
    max-width: 100%;
}

textarea {
    resize: none
}

input.requi#ff8a1f.error,
textarea.requi#ff8a1f.error,
select.requi#ff8a1f.error {
    border-bottom: #ff8a1f 2px solid !important;
}

label.error {
    display: none !important;
}

span {
    vertical-align: baseline;
}

ul {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}



/*Reset Css*/

header {
    padding: 15px 0;
    margin: 0 auto;
    width: 100%;
    position: relative;
    z-index: 2;
    border-bottom: 1px solid #a3a29f;
    background: transparent;
    background-color: #141414;
}

header .row {
    align-items: center;
}

header ul li {
    display: inline-block;
    padding: 0px 13px;
    position: relative;
    z-index: 1;
    transition: .5s all;
}

header .navbar-expand-md {
    text-align: right;
}

.nav-link {
    padding: 0;
}

header ul li a {
    color: #fff;
    font-weight: 500;
    transition: .5s all;
    font-size: 1.0rem;
    text-transform: capitalize;
    font-family: "Cabin", sans-serif;
}

header ul li a:hover {
    color: #ff8a1f;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-item {
    color: #000000 !important;
    padding: 6px 15px 4px 15px;
    font-weight: 500;
    border-bottom: 1px solid #ffc41230;
    margin-bottom: 0px;
    letter-spacing: 0.5px;
    font-size: 12px;
    font-weight: 600;
    transition: .5s all;
}

.dropdown-menu {
    background-color: #ffffff;
    padding: 0;
    margin: 0;
}

.dropdown-item.active,
.dropdown-item:active {
    background: #3b3843;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background: #6a4ef9;
    color: #ffffff !important;
}

a.menu-bottom {
    display: none;
}

header ul {
    position: relative;
    /* text-align: center; */
    display: inline-block;
}

img {
    max-width: 100%;
}

.btn {
    padding: 12px 30px;
    color: #ff8a1f;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
    transition: .5s all;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    font-family: "Cabin", sans-serif;
    border: 1px solid;
    border-radius: 10px;
    box-shadow: 4px 4px 0px #000;
}

header .btn {
    /* float: right; */
    margin-left: 20px;
    padding: 9px 20px;
}

.container-fluid {
    padding: 0;
    width: 95%;
}

header .logo img {
    max-width: 100%;
    width: 50%;
    padding: 10px 0;
}



.btn span i {
    margin-left: 6px;
    font-size: 19px;
    position: relative;
    top: -1px;
}

.our-banner {
    /* background: linear-gradient(91deg, #141414 50%, #ff8a1fa6); */
    /* margin-top: -84px; */
    padding-top: 86px;
    padding-bottom: 83px;
    background: url(../img/Ellipse-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.our-banner h6 {
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #ff8a1f;
    padding: 10px 25px;
    border-radius: 30px;
    text-align: center;
    display: inline-block;
    margin: 0 0 24px;
}

.our-masterpiece h6 {
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #000000;
    padding: 10px 25px;
    border-radius: 30px;
    text-align: center;
    display: inline-block;
    margin: 0 0 24px;
}

.our-banner h1 {
    color: #ff8a1f;
    font-size: 3rem;
    font-weight: 700;
    line-height: 57px;
    margin: 0 0 20px;
        position: relative;
    z-index: 0;
}

.btn-white {
    background: white;
}

.btn-orange {
    background: #ff8a1f;
    color: #fff;
    box-shadow: 4px 4px 0px #ff8a1f;
}

.product__slider-main {
    margin-bottom: 15px;
    transition: .5s all;
}

.product__slider-main img {
    margin: 0 auto;
    transition: .5s all;
}

.product__slider-thmb .slick-slide {
    opacity: 0.5;
    transition: all .3s ease;
    text-align: center;
    position: relative;
    box-shadow: 0 0 1px #fff;
    padding: 0;
    border-radius: 50%;
    padding: 10px 0;
    transition: .5s all;
}

.product__slider-thmb .slick-slide.slick-active,
.product__slider-thmb .slick-slide:hover {
    opacity: 1;
    transition: .5s all;
}

.product__slider-main,
.product__slider-thmb {
    display: none;
}

.slick-arrow {
    display: none !important;
}

.top-reviews {
    margin-top: 40px;
}

.top-reviews h5 {
    margin: 0 0 10px;
    font-size: 3rem;
    font-weight: 600;
    color: #ff8a1f;
}

.top-reviews h5 sub {
    font-weight: 400;
    font-size: 1.5rem;
    bottom: -1px;
    left: -5px;
}

.product__slider-thmb {
    margin: 0 0 10px;
    width: 80%;
}

.product__slider-main {}

.product__slider-main p {
    font-size: 14px;
    margin: 0;
    font-weight: 500;
}

.product__slider-thmb .slick-slide img {
    max-width: 80%;
    transform: scale(1);
    transition: .5s all;
}

.product__slider-thmb .slick-slide.slick-active img,
.product__slider-thmb .slick-slide:hover img {
    transform: scale(1.5);
    transition: .5s all;
}

.owl-carousel .owl-item img {
    display: inline-block;
    max-width: 100%;
}

.bbc {
    padding: 40px 0 30px;
    text-align: center;
    background: white;
    margin-top: 30px;
}

.our-banner .row {
    align-items: center;
}

.our-masterpiece {
    padding: 60px 0;
}

.our-masterpiece .container {
    background: url("../img/our-masterpiece.png")no-repeat;
    height: 720px;
    background-size: 100%;
    padding: 140px 0;
    /* margin-top: -120px; */
    padding-right: 160px;
}

.our-banner img.book {
    max-width: 110%;
    margin-left: -110px;
}

.our-masterpiece h2 {
    color: #ff8a1f;
    font-size: 2.5rem;
    font-weight: 600;
    margin: 0 0 30px;
}

.our-masterpiece p {
    font-size: 1.1rem;
    color: #50545a;
}

.heading {
    margin: 0 0 70px;
}

.heading h3 {
    font-size: 1.2rem;
    font-weight: 700;
    display: inline-block;
    border: 2px solid #ff8a1f;
    padding: 10px 40px;
    border-radius: 50px;
    margin: 0 0 20px;
}

.heading h2 {
    font-size: 3rem;
    font-weight: 700;
    margin: 0;
}

.heading p {
    margin-top: 10px;
    font-size: 18px;
}

.heading.text-white * {
    color: white;
}

.our-service {
    background: linear-gradient(91deg, #141414 50%, #ff8a1fa6);
    padding-top: 170px;
    margin-top: 10px;
    background-position: unset;
    padding-bottom: 120px;
}

.our-service .box {
    background: #ffffff;
    padding: 30px 30px;
    margin: 0 0 30px;
    border-radius: 10px;
}

.our-service .box .top {
    margin: 0 0 20px;
}

.our-service svg {
    height: 80px;
    width: 80px;
}

.our-service .box .top img {
    max-width: 18%;
}

.our-service .box .top h4 {
    margin: 0;
    display: inline-block;
    margin-left: 10px;
    font-size: 1.5rem;
    font-weight: 500;
}

.our-service .box p {
    font-size: 14px;
    color: #000000;
    margin-bottom: 0;
}

.our-service .box a {
    color: #ff8a1f;
    font-size: 14px;
    font-weight: 500;
}

.our-service .box a {
    display: none;
}

.our-service .btn {
    margin-top: 20px;
    border-color: #142f53;
    box-shadow: 4px 4px 0px #1a3b66;
}

.our-times {
    border-bottom: 2px solid #ff8a1f;
    position: relative;
    text-align: center;
    padding-top: 80px;
    /* background: white; */
}

.our-times li {
    width: 19%;
    display: inline-block;
    text-align: center;
    color: #ff8a1f;
    font-weight: 400;
    font-size: 4rem;
}

.our-times li span {
    display: block;
    font-size: 16px;
    color: #ff8a1f;
}

.our-times:after {
    content: '';
    background: url("../img/our-times-after.png")no-repeat;
    height: 280px;
    width: 544px;
    position: absolute;
    top: -105px;
    right: 69px;
    background-size: 69%;
    transform: rotate(-4deg);
    display: none;
}

.our-finish {
    background-color: #141414;
}


.our-finish h2 {
    margin: 0 0 20px;
    font-size: 3rem;
    font-weight: 700;
}

.our-finish p {
    color: #fff;
    margin: 0 0 60px;
    font-size: 16px;
}

.our-finish ul {
    margin: 0 0 40px;
}

.our-finish ul li {
    position: relative;
    padding-left: 43px;
    display: inline-block;
    width: 49%;
    margin: 0 0 12px;
    font-size: 16px;
    color: white;
}

.our-finish ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/list-icon.png")no-repeat;
    height: 25px;
    width: 30px;
}

.our-finish .row {
    align-items: center;
}

.our-finish:after {
    content: '';
    background: #141414;
    right: 0;
    top: 0;
    position: absolute;
    height: 100%;
    width: 40%;
}

.our-finish * {
    position: relative;
    z-index: 1;
}

.our-times:before {
    content: '';
    background: #ff8a1f;
    height: 2px;
    width: 40%;
    position: absolute;
    bottom: -3px;
    right: 0;
}

.btn-black {
    background: #1a1414;
    color: white;
}

.btn-block {
    margin: 0 0 0;
    padding: 0;
}

.cta {
    background: url("../img/cta.avif")no-repeat;
    background-size: cover;
    text-align: center;
}

.cta h2 {
    color: white;
    font-size: 4rem;
    margin: 0 0 30px;
}

.cta h2 span {
    text-transform: uppercase;
    color: #ff8a1f;
    font-weight: 700;
}

.cta p {
    color: white;
    font-size: 1.5rem;
}

.cta p a {
    color: #ff8a1f;
    font-weight: 500;
}

.btn-block a {
    margin-right: 20px;
}

.our-portfolio {
    background: url("../img/portfolio.avif")no-repeat;
    background-size: cover;
    padding-top: 110px;
    text-align: center;
    background-position: bottom;
}

.our-portfolio .nav {
    text-align: center;
    align-items: center;
    justify-content: center;
}

.our-portfolio .nav li {
    margin: 0 10px;
}

.our-portfolio .nav li button {
    background: white;
    padding: 10px 41px;
    border-radius: 5px;
    border: 2px solid #d7dde4;
    color: #161616;
    font-weight: 500;
    transition: .5s all;
}

.our-portfolio .nav li button.active {}

button#fiction-tab {
    background: #ff8a1f;
    color: white;
    border-color: #000;
}

.our-portfolio .tab-content {}

.our-portfolio .tab-content ul {
    text-align: center;
}

.our-portfolio .tab-content ul li {
    display: inline-block;
    text-align: center;
    width: 19%;
}

.our-portfolio .tab-content ul li img {}

.our-portfolio .tab-content {
    margin-top: 100px;
}

.our-portfolio .heading {
    margin: 0 0 70px;
}

.heading h2 span {
    color: #ff8a1f;
}

.our-steps {
    position: relative;
    z-index: 1;
}

.our-steps .row {
    align-items: center;
}

.our-steps .box {
    margin: 0 0 40px;
    border: 2px solid orange;
    padding: 20px;
    text-align: center;
    border-radius: 40px;
}

.our-steps .box img {
    margin: 0 0 20px;
}

.our-steps .box h4 {
    font-weight: 600;
    font-size: 1.3rem;
}


.our-steps .box h4 span {
    margin-right: 7px;
    color: #ff8a1f;
    vertical-align: text-bottom;
}

.our-steps img.book {
    /* max-width: 90%; */
}

.our-benefits {
    background: url("../img/our-benefit.png")no-repeat;
    width: 100%;
    background-size: cover;
    padding-bottom: 200px;
}

.our-benefits h2 {
    color: white;
    font-size: 3rem;
    font-weight: 700;
    margin: 0 0 15px;
}

.our-benefits h2 span {
    color: #ff8a1f;
}

.our-benefits p {
    color: white;
    font-size: 1.1rem;
    margin: 0 0 40px;
}

.our-benefits ul li {
    position: relative;
    padding-left: 43px;
    display: inline-block;
    width: 49%;
    margin: 0 0 17px;
    font-size: 1.2rem;
    font-weight: 500;
    color: white;
}

.our-benefits ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/list-icon.avif")no-repeat;
    height: 25px;
    width: 30px;
}

.testimonial {
    padding-top: 140px;
    overflow: hidden;
    border-top: 1px solid #000000;
}

.testimonial:before {
    content: '';
    position: absolute;
    background: url("../img/testimonial-before.avif")no-repeat;
    height: 193px;
    width: 303px;
    left: 0;
    top: -10px;
    opacity: .5;
}

.testimonial .item {
    text-align: center;
    position: relative;
}

.testimonial .item:before {
    content: '';
    position: absolute;
    background: url("../img/quote.png")no-repeat;
    height: 27px;
    width: 36px;
    left: 0;
    top: 0;
    filter: brightness(0) invert(1);
}

.testimonial .item p {
    margin: 0 0 10px;
    font-size: 15px;
    color: white;
}

.testimonial .item h6 {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
}

.testimonial .item img.star {
    display: block;
    margin: 10px auto 20px;
}

.testimonial .heading {
    margin: 0 0 40px;
}

.testimonial .heading h2 {
    font-size: 1.9rem;
}

#cus-nav .owl-nav button {
    margin-right: 10px;
    background: #f8f6f1;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    border: 1px #70706f solid;
    position: relative;
    transition: .5s all;
}

.testimonial:after {
    content: '';
    position: absolute;
    background: url("../img/testimonial-after.avif")no-repeat;
    height: 209px;
    width: 303px;
    right: -20px;
    bottom: -30px;
    background-size: 70%;
    z-index: -1;
}

.owl-testimonial {
    padding-right: 30px;
}


.top-reviews img {
    max-width: 40%;
}

.top-reviews h5 {
    margin: 0;
    display: inline-block;
}

.our-banner .banner-book {
    /*max-width: 85%;*/
    float: right;
    width:100%;
}

.get-started {
    padding: 0 0 0;
}

.get-started h2 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 47px;
    margin: 0 0 25px;
}

.get-started p {
    font-size: 18px;
}

.get-started .form-control {
    font-size: 16px;
    margin: 0 0 17px;
    background: #f3f3f0;
    border: none;
    height: 48px;
    font-weight: 500;
    color: #000;
}

.get-started .container {
    background: white;
    padding: 70px 100px;
    border-radius: 20px;
    position: relative;
    width: 90%;
}

.get-started textarea.form-control {
    height: 110px;
}

.get-started p a {
    color: #ff8a1f;
    text-decoration: underline;
    font-weight: 500;
}

.get-started h3 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 48px;
    margin: 0 0 15px;
    margin-top: 30px;
}

.get-started a.calling {
    display: block;
    text-align: center;
    color: #ff8a1f;
    font-weight: 600;
    font-size: 1.8rem;
}

.get-started a.calling img {
    margin-right: 10px;
}

.get-started .started {
    text-align: center;
    padding-left: 90px;
}

.get-started .row {
    align-items: center;
}

.get-started .container:before {
    content: '';
    background: #d4d4d4;
    position: absolute;
    left: 110px;
    right: 0;
    margin: auto;
    top: 0;
    height: 80%;
    width: 2px;
    bottom: 0;
}

footer {
    background: #141414;
    /* height: 545px; */
    width: 100%;
    background-size: 100%;
    padding: 180px 0 20px;
    background-position: 100% 100%;
    margin-top: -130px;
    position: relative;
    overflow: hidden;
}

footer h4 {
    color: white;
}

footer ul {}

footer ul li {
    margin: 0 0 12px;
}

footer ul li a {
    color: white;
    font-size: 15px;
}

footer h4 {
    margin: 0 0 20px;
    font-weight: 700;
}

footer ul.info {
    margin-left: 20px;
}

footer ul.info li {
    color: white;
}

footer ul.info li span {
    display: block;
    font-weight: 600;
    font-size: 13px;
}

.copy {
    text-align: center;
    margin-top: 50px;
    border-top: 1px solid #575757;
    padding-top: 20px;
}

.copy p {
    color: white;
    margin: 0;
    font-size: 15px;
}

.btn-orange:hover {
    background: black;
    color: #fff !important;
    box-shadow: none;
    border-color: white;
}

.btn-black:hover {
    background: black;
    color: #fff !important;
    border-color: white;
}

.our-portfolio .nav li button:hover {
    background: #ff8a1f61;
    border: 1px solid #000;
}

.our-portfolio .owl-nav {}

.our-portfolio .owl-nav button {
    height: 40px;
    width: 40px;
    background: #ffffff !important;
    color: #000 !important;
    border-radius: 50% !important;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto !important;
    left: -30px;
}

.our-portfolio .owl-nav button.owl-net {
    left: inherit;
    right: 0 !important;
}

.our-portfolio .owl-nav button.owl-next {
    right: -30px;
    left: inherit;
}

.our-portfolio img {
    max-width: 100% !important;
    margin: auto !important;
}

.inner-banner {
    height: auto;
    padding-bottom: 0;
}

.mark-soultion {
    padding: 0;
}

.mark-soultion .container {
    background: url("../img/mark-solution.png")no-repeat;
    height: 1223px;
    padding: 100px 100px;
    background-size: 100%;
}

.mark-soultion ul {}

.mark-soultion ul li {
    position: relative;
    padding-left: 30px;
    margin: 0 0 20px;
    width: 33%;
    display: inline-block;
    font-weight: 500;
}

.mark-soultion ul li:before {
    content: '';
    background: url("../img/yellow-check.png")no-repeat;
    height: 22px;
    width: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

.heading.text-center p {
    width: 80%;
    margin: 30px auto 0;
}


/* shahrukh css */

.our-brilliant {
    background: url("../img/bri-bg.png") no-repeat;
    background-size: cover;
}

.our-brilliant .row {
    align-items: center;
}

.our-brilliant h2 {
    color: #fff;
}

.our-brilliant p {
    font-size: 1.125rem;
    color: #b6bbc2;
}

.our-brilliant .info-bri2 ul li {
    color: #fff;
    background: rgb(14, 48, 92);
    background: linear-gradient(90deg, rgba(14, 48, 92, 0) 0%, rgba(14, 48, 92, 1) 20%);
    padding: 12px 0;
    margin: 0 0 12px;
    font-size: 1.5rem;
    border-radius: 20px;
}

.our-brilliant .info-bri2 ul li>span {
    color: #ff8a1f;
    font-weight: 600;
    font-size: 3.313rem;
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
    text-align: right;
    width: 35%;
}

.our-brilliant .info-bri2 {
    margin: 0 0 0 -90px;
}

.img-bri {
    position: relative;
    z-index: 2;
}

.our-brilliant .info-bri2 ul li:last-child {
    margin-bottom: 0;
}

.img-contedit1 {
    margin: 0 0 30px;
}

.info-contedit .heading+p {
    margin: 0 0 100px;
}

.info-contedit .box-contedit {
    padding: 40px 0 40px 30px;
    border-left: 2px solid #b5b5b6;
    margin: 0 0 60px;
    position: relative;
    z-index: 1;
}

.info-contedit .box-contedit p {
    margin: 0;
    display: inline-block;
    width: 63%;
    font-size: 1.125rem;
    color: #50545a;
}

.info-contedit .box-contedit h4 {
    display: inline-block;
    width: 36%;
    color: #ff8a1f;
    font-weight: 500;
    font-size: 1.563rem;
    margin: 0;
    letter-spacing: -1px;
}

.info-contedit .box-contedit::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background: #b5b5b6;
    bottom: -30px;
    left: 0;
}

.our-contedit .row {
    align-items: center;
}


/* end shahrukh css */

.the-best {
    background: #141414;
}

.the-best .box {
    margin: 0 0 30px;
    background: #f8f6f1;
    padding: 30px 30px;
    text-align: center;
    border: 1px solid #d8d4ca;
    border-radius: 20px;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(248, 246, 241, 1) 100%);
    height: 300px;
}

.the-best .box:hover {
    background: linear-gradient(91deg, #141414 50%, #ff8a1fa6);
}

.the-best .box h4 {
    margin: 20px 0 8px;
    font-weight: 700;
}

.the-best .box p {
    margin: 0;
}

.ghostwriter {
    background: #fff;
}

.ghostwriter .mission {
    background: #803537;
    text-align: center;
    padding: 50px 80px;
    border-radius: 20px 20px 0 0;
    background: rgb(127, 52, 55);
    background: linear-gradient(219deg, rgba(127, 52, 55, 1) 0%, rgba(153, 73, 61, 1) 100%);
    width: 90%;
}

.ghostwriter .mission h3 {
    font-weight: 700;
    color: #fff;
    font-size: 2.5rem;
    margin: 0 0 20px;
}

.ghostwriter .mission p {
    color: white;
    font-size: 17px;
    line-height: 31px;
}

.ghostwriter .mission a {}

.ghostwriter .mission-women {
    max-width: 90%;
}

.ghostwriter .blog {
    margin: 0 0 60px;
}

.ghostwriter .blog h2 {
    font-weight: 700;
    font-size: 2.3rem;
    margin: 0 0 15px;
}

.ghostwriter .blog p {
    margin: 0 0 15px;
}

.ghostwriter .blog img {
    max-width: 60%;
    margin: auto;
    display: block;
    margin-top: 60px;
}

.ghostwriter .row {
    align-items: center;
}

.contact-form {}

.contact-form .container {
    background: #ff8a1f;
    position: relative;
    padding: 70px 210px;
    border-radius: 30px;
}

.contact-form .container:before {
    content: '';
    background: url("../img/contact-form-before.png")no-repeat;
    height: 475px;
    width: 221px;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: .6;
}

.contact-form .container:after {
    content: '';
    background: url("../img/contact-form-after.png")no-repeat;
    height: 329px;
    width: 282px;
    position: absolute;
    top: 20px;
    right: 40px;
    background-size: 92%;
}

.contact-form .form-control {
    height: 50px;
    background: transparent;
    margin: 0 0 20px;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    border: 1px solid white;
    color: #fff;
}

.contact-form textarea.form-control {
    height: 191px;
}

.contact-form form .text-center {
    margin-top: 20px;
}

.contact-form form .text-center .btn {
    width: 100%;
}

.contact-sales {
    background: #141414;
    padding-bottom: 100px;
}

.contact-sales h2 {
    font-weight: 700;
    font-size: 2.8rem;
    font-weight: 700;
    margin: 0 0 30px;
    position: relative;
}

.contact-sales h2 span {
    color: #ff8a1f;
    display: block;
}

.contact-form ::placeholder {
    color: #fff;
}

.contact-sales ul li {
    margin: 0 0 20px;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}

.contact-sales ul li i {
    color: #ff8a1f;
    font-size: 30px;
    display: inline-block;
    margin-right: 50px;
    vertical-align: middle;
}

.contact-sales ul li p {
    display: inline-block;
    margin: 0;
}


.contact-sales ul li.tel p {
    font-size: 2rem;
    font-weight: 600;
}

.contact-sales ul li.tel p span {
    display: block;
    font-size: 1rem;
    font-weight: 500;
}

.contact-sales h2+p {
    font-size: 18px;
    line-height: 36px;
}

.contact-sales h2:after {
    content: '';
    position: absolute;
    right: 80px;
    background: url("../img/contact-sales-arrow.png") no-repeat;
    height: 109px;
    width: 109px;
    top: -50px;
}

.ghost-cta {
    padding-top: 30px;
    position: relative;
}

.ghost-cta .container {
    background: url("../img/ghost-cta.png")no-repeat;
    height: 667px;
    background-size: cover;
    padding: 150px;
    position: relative;
    z-index: 1;
}

.ghost-cta h6 {
    color: white;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 20px;
}

.ghost-cta h4 {
    color: white;
    font-size: 3rem;
    font-weight: 700;
    margin: 0 0 40px;
}

.ghost-cta:after {
    content: '';
    background: #7c8fa8;
    height: 50%;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}


.top-level:after {
    content: '';
    background: url("../img/top-level.png")no-repeat;
    height: 536px;
    width: 829px;
    position: absolute;
    right: 0;
    bottom: 0;
}


.top-level ul li {
    background: white;
    border: 1px solid #ccc;
    padding: 10px 20px;
    width: 47%;
    margin-right: 15px;
    height: 70px;
    display: inline-flex;
    align-content: space-around;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 12px;
}

.top-level ul li img {
    margin-right: 13px;
}

.top-level .row {
    align-items: center;
}

section.our-contedit {
    background: #141414;
}

#cus-nav .owl-nav button:hover {
    background: #ff8a1f;
    border-color: #ff8a1f;
    color: white;
}

.share-story img {
    display: table;
    margin: auto;
    margin-top: -110px;
}

.share-story ul li {
    background: white;
    border: 1px solid #ccc;
    padding: 10px 20px;
    width: 47%;
    margin-right: 15px;
    height: 70px;
    display: inline-flex;
    align-content: space-around;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 12px;
}

.share-story ul li img {
    display: inline-block;
    margin: 0;
    margin-right: 13px;
}

.share-story {}

.share-story .row {
    margin-top: 50px;
}

.share-story h4 {
    font-weight: 700;
    margin: auto;
    font-size: 3rem;
}

.journey .boxes {
    width: 80%;
    margin: 80px auto 0;
}

.journey .boxes .box {
    margin-bottom: 30px;
    border-right: 2px solid #b5b5b6;
    width: 99%;
    border-bottom: 2px solid #b5b5b6;
    padding: 0 0 30px;
}

.journey .boxes .box h4 {
    margin: 0 0 10px;
    font-weight: 600;
    color: #ff8a1f;
}

.journey .boxes .box p {
    margin: 0;
    width: 82%;
}

.journey .boxes .box.brd-none {
    border-right: none;
}

.info-price {
    text-align: center;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 5px 15px #00000026;
    padding: 0 0 40px;
    border: 5px solid transparent;
    transition: .5s linear all;
    position: relative;
}

.info-price h4 {
    margin: 0;
    color: #727880;
    padding: 20px 0;
    border-bottom: 1px solid #b7b7b7;
    font-size: 1.8rem;
    font-weight: 700;
    transition: .5s all;
    line-height: 37px;
    color: #10223f;
}

.info-price h4>span {
    font-weight: 400;
    display: block;
    font-size: 1.5rem;
    line-height: 35px;
}

.info-price ul.price-ul li {
    color: #ff8a1f;
    font-weight: 500;
    /* font-size: 1.125rem; */
    padding: 20px 15px;
    border-bottom: 1px solid #b7b7b7;
}

.info-price ul.price-ul li.price {
    font-weight: 700;
    font-size: 2rem;
    line-height: 28px;
}

.info-price ul.price-ul li.price>span {
    display: block;
    color: #818e9e;
    font-size: 1.1rem;
    font-weight: 400;
}

.info-price:hover {
    border: 5px solid #ff8a1f;
    transform: scale(1.07);
}

.info-price ul.price-ul li:last-child {
    border-bottom: 0;
}

.info-price img.bst-sell {
    position: absolute;
    top: -8px;
    right: -8px;
}

.info-price:hover h4 {
    color: #ff8a1f;
}

.info-prsec {
    display: flex;
    height: 100%;
    align-items: center;
    border-bottom: 1px solid #000;
}

.row.row-prsec {
    margin-bottom: 50px;
}

.info-prsec h4 {
    margin: 0;
    color: #ff8a1f;
    width: 90%;
    margin-left: 40px;
    font-size: 2rem;
}

.info-prsec p {
    margin: 0;
    font-size: 1.25rem;
}

.book-ban ul li {
    display: inline-block;
    margin-bottom: 20px;
    font-size: 1.313rem;
    font-weight: 600;
    padding-right: 45px;
}

.book-ban ul li:last-child {
    padding-right: 0;
}

.book-art {
    background: url("../img/book-art.png") no-repeat;
    background-size: cover;
}

.book-art h2,
.book-art p {
    color: #fff;
}

.book-art .heading.text-center p {
    width: 60%;
}

.book-art ul li {
    width: 48%;
    display: inline-flex;
    background: #71412e;
    color: #fff;
    height: 90px;
    padding: 0 30px;
    border-radius: 20px;
    margin: 0 0 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.book-art ul li:nth-child(even) {
    margin-left: 1%;
}

.img-ill {
    position: relative;
    z-index: 1;
    height: 100%;
}

.img-ill h4 {
    position: absolute;
    content: "";
    left: 30px;
    top: 30px;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 700;
}

.row.row-ill1 [class*='col'] {
    padding: 0 15px;
}

.img-ill img {
    width: 100%;
}

.row.row-ill>[class*='col'] {
    padding: 0 5px;
}

.row.row-ill .row.row-ill1>[class*='col'] {
    padding: 0 8px;
}

.row.row-ill1 {
    margin: 0;
    height: 100%;
}


.row.row-ill1.row-ill2 .img-ill {
    margin: 0;
}

.row.row-ill1.row-ill2 .img-ill figure {
    margin: 0 0 10px;
}

.img-ill img {
    object-fit: cover;
    height: 100%;
    border-radius: 30px;
}

.img-ill.img-ill1 {
    height: 48%;
}

.img-ill figure {
    margin: 0;
    height: 100%;
}

.img-ill.img-ill1:first-child {
    margin-bottom: 20px;
}

.row.row-ill [class*='col'] {}

.row.row-ill1.row-ill2 .img-ill:first-child {
    margin-bottom: 12px;
}

.row.row-ill {
    margin-top: 20px;
}

.row.row-ill1.row-ill2 {
    margin: 0 -5px 0 -12px;
}

a.tex-cl {
    font-size: 1.5rem;
    color: #ff8a1f;
    font-weight: 500;
    margin: 0 0 0 20px;
}

.info-ill p {
    margin: 0 0 30px;
}


.info-ill {
    padding: 20px 0 0 0;
}

ul.price-ul.price-head.mCustomScrollbar {
    height: 600px;
    margin-bottom: 30px;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0;
}


ul.price-ul.price-head.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #10223f !important;
}





.popupform ul li {
    text-align: left;
    position: relative;
    width: 100%;
    margin: 8px 0;
    display: inline-block;
}

.popupform ul li input[type="text"],
.popupform ul li input[type="email"],
.popupform ul li textarea {
    background: #fafafa;
    border: #dcdcdc 1px solid;
    padding: 10px 10px 10px 34px;
    width: 100%;
    border-radius: 7px;
    color: #000;
    box-shadow: none !important;
    outline: none 0px !important;
    font-size: 15px;
}

.popupform ul li i {
    position: absolute;
    top: 12px;
    left: 10px;
}


.popupform ul li textarea {
    height: 110px;
}

.popupform ul li.last {
    text-align: center;
    width: 100%;
}

.popupform ul li .btn {
    background: #ed5a29;
    color: #fff;
    font-size: 18px;
    border: #ed5a29 1px solid;
    text-transform: uppercase;
    font-weight: 600;
    padding: 14px 50px;
    letter-spacing: 1px;
    /* border-radius: 3px; */
    outline: 0px none;
    width: 100%;
    display: inline-block;
}

.popupform ul li input[type="submit"]:hover {
    background: #ed5a29;
}

.popupform ul li input[type="text"]:focus,
.popupform ul li input[type="email"]:focus,
.popupform ul li textarea:focus {
    border: #53b8e0 1px solid !important;
}

.popupform {
    width: 500px;
    border-radius: 23px;
    padding: 31px;
    overflow: visible;
    border-bottom: #ed5a29 5px solid;
}

.popupform h2 {
    font-size: 28px;
    color: #000000;
    font-weight: 900;
    padding-left: 15px;
    border-left: #ed5a29 6px solid;
    margin-bottom: 12px;
    line-height: 35px;
    margin-top: 0;
    text-transform: uppercase;
}

.popupform h2+p {
    line-height: 19px;
    font-size: 14px;
    margin-bottom: 12px;
}

.popupform .fancybox-close-small {
    border: #ed5a29 3px solid;
    background: #fff;
    border-radius: 72px;
    text-align: center;
    box-shadow: #000 0 0 10px;
    right: -18px;
    top: -11px;
    opacity: 1;
}

.popupform .fancybox-close-small:after {
    color: #53b8e0;
    right: 4px;
    background: transparent;
    padding-top: 0;
    font-size: 20px;
}

.inner-banner h1+img {
    display: none;
}

.inner-banner h1 {
    margin-bottom: 0;
}

.book-ban ul {
    margin: 20px 0 0;
}



.market-offer.journey li {
    list-style-type: disc;
}

.market-offer.journey ul {
    margin-left: 20px;
}

.contact-sales+.get-started .container {
    background: #fff;
}



.contact-sales+.get-started a.calling img {
    filter: brightness(0) invert(1);
}

.contact-sales+.get-started a.calling:hover {
    color: #EE2E29 !important;
}

.contact-sales+.get-started {
    margin: -50px 0 0;
}

footer ul li a:hover {
    color: #ff8a1f !important;
}

.cta p a:hover {
    color: #fff !important;
}

.info-ill .btn-block {
    margin: 0 0 20px;
}

footer ul.socialtp li {
    display: inline-block;
    margin: 0;
    padding: 0 5px;
}

footer ul.socialtp li i {
    font-size: 25px;
}

footer ul.socialtp {
    margin-left: 20px;
}

.cta h3 {
    color: #fff;
}




.indent_inn h4 b {
    vertical-align: baseline;
    color: #f44336;
}

.indent_inn {
    padding: 0 20px;
    width: 100%;
    max-width: 1170px;
}

.indent_inn h4 {
    font-size: 84px;
    text-align: center;
    color: #000;
    font-family: 'Playfair Display', serif;
}

.ddexitForm {
    margin-top: 30px;
}

.indent-pop ul {
    margin: 0;
    width: 100%;
    float: left;
    display: flex;
}

.indent-pop ul li.ind-line {
    width: 26.2%;
    float: left;
    padding: 0 5px;
}

.indent-pop ul li.ind-line input {
    display: block;
    margin: 0 auto;
    background: #ffffff;
    border: 1px solid #a8a5a5;
    padding: 17px 10px 16px 20px;
    width: 100%;
    height: 60px !important;
    font-family: 'Lora' !important;
    font-weight: 500;
}

.indent-pop ul li.ind-line i.fa {
    display: none;
}

.indent-pop ul li.ind-line input[type="submit"] {
    font-size: 17px;
    background-color: #a91c16;
    border-bottom: 5px solid #ffc328;
    color: #fff;
    cursor: pointer;
    border-radius: 50px;
    padding: 17px 10px 15px 20px;
    font-weight: 600;
    font-size: 17px;
    height: auto !important;
}

.indent-pop ul li.ind-line.last {
    width: 20%;
}

.indent-pop ul {
    flex-flow: wrap;
}

#ddexitpopwrapper {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000000000;
    pointer-events: none;
    align-items: center;
    justify-content: center;
}

#ddexitpopwrapper .veil {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, .7);
    content: "";
    z-index: 1;
    display: none;
    cursor: default;
}

.ddexitpop {
    width: 100%;
    padding: 0;
    z-index: 2;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background: white;
    left: 0;
    top: 0;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    visibility: hidden;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ddexitpop .calltoaction {
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    padding: 15px;
    background: #15C5FF;
    display: block;
    width: 80%;
    margin: 10px auto;
    text-align: center;
    color: white !important;
}

div.closeexitpop {
    background: url('../img/xclose.png') no-repeat scroll center center;
    width: 70px;
    height: 70px;
    overflow: hidden;
    display: none;
    position: fixed;
    cursor: pointer;
    text-indent: -1000px;
    z-index: 3;
    top: 10px;
    right: 10px;
    background-size: 20px;
    opacity: 0.7;
}

#ddexitpopwrapper.open {
    pointer-events: auto;
}

#ddexitpopwrapper.open .veil {
    display: block;
}

#ddexitpopwrapper.open div.closeexitpop {
    display: block;
}

#ddexitpopwrapper.open .ddexitpop {
    visibility: visible;
}

@media screen and (max-width: 850px) {
    .ddexitpop {
        /* top: 0; */
    }

    .indent-pop ul li.ind-line {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .indent-pop ul li.ind-line input[type="submit"] {
        width: auto;
        padding: 10px 20px;
    }

    .indent_inn h4 {
        font-size: 30px;
    }

    .indent_inn h4 br {
        display: none;
    }
}

.indent_inn h4>span {
    color: #a91c16;
    display: inline-block;
    font-style: italic;
}

.indent_inn h4 b {
    color: #a91c16;
    font-size: 54px;
    font-weight: 400;
    display: block;
    margin-top: 13px;
}

.indent_inn h4 * {
    vertical-align: top;
}

.indent_inn h4 b>span {
    background: #ffc328;
    color: #000;
    font-weight: 600;
    display: inline-block;
    padding: 1px 11px;
}

.indent_inn small {
    text-align: center;
    display: block;
    font-weight: 500;
    font-size: 20px;
    margin-top: 33px;
}



.box {
    background-color: white;
    color: black;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s ease;
    text-align: center;
}

.box h4,
.box p {
    transition: color 0.3s ease;
}

/* Normal image */
.box img {
    width: 80px;
    /* size adjust karo */
    height: auto;
    transition: filter 0.3s ease;
}

/* Hover effect */
.box:hover {
    background-color: #ff8a1f;
}

.box:hover h4,
.box:hover p {
    color: white;
}

/* Make image completely white on hover */
.box:hover img {
    filter: brightness(0) invert(1);
}
.our-banner:before {
    position: absolute;
    content: "";
    background: #00000094;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
}

section.our-banner {}
figure.image-anime img {
    background: #141414bf;
    border-radius: 20px;
    border: 3px solid #ff8a1f;
    width: 100%;
}